.btn {
  font-size: 1em;
}

.thumb-post {
  object-fit: contain; /* Do not scale the image */
  object-position: center; /* Center the image within the element */
  /* width: auto; */
  max-height: 250px;
  margin-bottom: 0rem;
}

.thumb-post-small {
  object-fit: contain; /* Do not scale the image */
  object-position: center; /* Center the image within the element */
  /* width: auto; */
  /* max-height: 160px; */
  max-height: 160px;
  margin-bottom: 0rem;
}

.img-post img {
  margin-top: 2rem;
  margin-bottom: 5rem;
}

.img-post-extra-caption img {
  margin-top: 2rem;
  margin-bottom: 0rem;
}

.img-post-small img {
  max-width: 600px;
  object-fit: contain; /* Do not scale the image */
  object-position: center; /* Center the image within the element */
  margin-top: 2rem;
  margin-bottom: 5rem;
  margin-left: auto;
  margin-right: auto;
}

.img-post-xs img {
  max-width: 500px;
  object-fit: contain; /* Do not scale the image */
  object-position: center; /* Center the image within the element */
  margin-top: 2rem;
  margin-bottom: 5rem;
  margin-left: auto;
  margin-right: auto;
}

#social-links a {
  margin: 2.2rem 0.5rem 4.2rem 0.5rem;
  list-style: none;
  padding: 0;
}

.social-links-about a {
  margin: 2.2rem 0.5rem 4.2rem 0.5rem;
  list-style: none;
  padding: 0;
  color: black;
}

#about-title {
  margin: 1rem 0rem;
}

figcaption-extra p {
  text-align: center !important;
  font-style: italic;
  font-size: 1.6rem;
  /* flex: 1; */
  /* display: flex; */
  margin-top: -3.2rem;
  margin-bottom: 3.2rem;
  margin-left: auto;
  margin-right: auto;
}

.plot-wrapper {
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  min-width: 200px;
  max-width: 400px;
}

.plot-wrapper-wide {
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  min-width: 200px;
  max-width: 800px;
}

h5.card-title {
  margin-top: 20px;
}

code.has-jax {
  -webkit-font-smoothing: antialiased;
  background: inherit !important;
  border: none !important;
  font-size: 100%;
}

/* div.highlight { */
/* background-color: #f6f6f6 !important; */
/* } */
